using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LethalObs : Obstacle {

	//Eliminate the player when in contact
	void OnTriggerStay(Collider col){
		if (col.tag == "Player") {
			col.GetComponent<Surfer> ().Eliminate ();
		}
	}


	//break behaviour, called when hit by back wave
	public override void Break(){}
}